# DestinationInterface

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**InterfaceType** | [***DestinationInterfaceInterfaceType**](DestinationInterfaceInterfaceType.md) |  | [default to null]
**TunnelInfo** | [***TunnelInfo**](TunnelInfo.md) |  | [optional] [default to null]
**SrcMacAddress** | **string** | Source address identifies the MAC address of the interface | [optional] [default to null]
**DstMacAddress** | **string** | Source address identifies the MAC address of the interface | [optional] [default to null]
**DstIpAddress** | **string** | IP address of the remote destination | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


